Subject: Using MicroImages X Server with x11r6 NT binaries
From: [email-masked] (Myles Bogner)

27 Mar 1997 23:34:41 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (16)
Original-To: [email-masked]
Original-Sender: [email-masked]

        I have downloaded and unpacked both MicroImages X Server and
x11r6bin_tar.Z.  I can get the X Server to display X programs from a remote
UNIX box.  However, I cannot figure out how to use it with the Client files
I downloaded.  For example, I start the X Server and then attempt to run
oclock, and get Error: Can't open display:   .  How do I set the display
locally?  I'm running Win 95.

                                        Thanks,

                                        Myles Bogner
                                        [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".